@charset "utf-8";
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
a{background-color:transparent}a:active,a:hover{outline-width:0}
hr{box-sizing:content-box;height:0;overflow:visible;border:0;border-top:1px solid #eee;margin:20px 0}
.linija{width:250px;border-top:1px solid #ccc;margin:30px 0}
.linijanav{width:250px;border-top:1px solid #ccc;margin:13px 0 20px}
.debelazuta{width:50px;border:5px solid #f2b504;border-radius:4px}
.debelasiva{width:50px;border:3px solid #919191;border-radius:4px}
button,input,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
[type=checkbox],[type=radio]{padding:0}
h1{font-size:32px}h2{font-size:36px}h3{font-size:24px}
h1,h2,h3,h4{font-family: "Poppins", sans-serif;font-weight:400;margin:10px 0}
b{font-weight:600}
strong{font-weight:600}
body,h1,h2,h3,h4,h5 {font-family: "Poppins", sans-serif}
body {font-size:16px;}
.ime{font-size:14px}
.w3-image{max-width:100%;height:auto}
img{border-style:none;vertical-align:middle}a{color:inherit}
.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-border{border:1px solid #ccc!important}
.w3-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.w3-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.w3-check,.w3-radio{width:24px;height:24px;position:relative;top:6px}
.w3-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.w3-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.w3-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.w3-bar-block{width:100%}
.w3-bar-block .w3-dropdown-click{min-width:100%}
.w3-main,#main{transition:margin-left .4s}
.w3-center .w3-bar{display:inline-block;width:auto}
.w3-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}

.w3-button{white-space:normal}
.w3-bar-block .w3-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.w3-bar-block.w3-center .w3-bar-item{text-align:center}
.w3-container:after,.w3-container:before,.w3-row-padding:after,.w3-row-padding:before{content:"";display:table;clear:both}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-half,.w3-third,.w3-twothird{float:left;width:100%}

.w3-content{margin-left:auto;margin-right:auto;max-width:1600px}

@media (min-width:601px){.w3-half{width:49.99999%},.w3-third{width:33.33333%},.w3-twothird{width:66.66666%}
.w3-col.m4{float:left;width:33.33333%}
.w3-col.m8{float:left;width:66.66666%}}

@media (max-width:600px){.w3-modal-content{margin:0 10px;width:auto!important}.w3-modal{padding-top:30px},.w3-button{width:100%}}
@media (max-width:768px){.w3-modal-content{width:500px}.w3-modal{padding-top:50px}}
@media (min-width:993px){.w3-modal-content{width:900px}.w3-hide-large{display:none!important}.w3-sidebar.w3-collapse{display:block!important}}
@media (max-width:992px){.w3-sidebar.w3-collapse{display:none}.w3-main{margin-left:0!important;margin-right:0!important}.w3-auto{max-width:100%}}
.w3-top,.w3-bottom{position:fixed;width:100%;z-index:1}.w3-top{top:0}.w3-bottom{bottom:0}
.w3-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.w3-round{border-radius:4px}
.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-threequarter,.w3-row-padding>.w3-quarter,.w3-row-padding>.w3-col{padding:0 6px}
.w3-container{padding:0.01em 16px}}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.w3-opacity,.w3-hover-opacity:hover{opacity:0.60}.w3-opacity-off,.w3-hover-opacity-off:hover{opacity:1}
.w3-36{font-size:36px!important}
.w3-32{font-size:32px!important}
.w3-24{font-size:24px!important}
.w3-20{font-size:20px!important}
.w3-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.w3-display-topright{position:absolute;right:0;top:0}
.w3-left-align{text-align:left!important}.w3-right-align{text-align:right!important}.w3-justify{text-align:justify!important}.w3-center{text-align:center!important}
.w3-margin{margin:16px!important}.w3-margin-top{margin-top:16px!important}.w3-margin-bottom{margin-bottom:16px!important}
.w3-margin-left{margin-left:16px!important}.w3-margin-right{margin-right:16px!important}
.w3-margin-linija{margin-top:24px!important}
.w3-block{display:block;width:100%}
.w3-section{margin-top:16px!important;margin-bottom:16px!important}

.w3-padding{padding:padding:8px 16px!important}
.w3-padding-large{padding:12px 24px!important}
.w3-padding-dole{padding-top:0px!important;padding-bottom:16px!important}
.w3-padding-8{padding-top:8px!important;padding-bottom:8px!important}
.w3-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.w3-padding-32{padding-top:32px!important;padding-bottom:32px!important}.
.w3-left{float:left!important}.w3-right{float:right!important}
.w3-button:hover{color:#000!important;background-color:#ccc!important}

.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-transparent{background-color:transparent!important}

/* Colors */
.w3-dugme{color:#000!important;background-color:#ccc!important}
.w3-dugme:hover{color:#000!important;background-color:#f2b504!important}
.w3-yellow,.w3-hover-yellow:hover{color:#000!important;background-color:#f2b504!important}
.w3-white,.w3-hover-white:hover{color:#000!important;background-color:#fff!important}
.w3-grey,.w3-hover-grey:hover,.w3-gray,.w3-hover-gray:hover{color:#000!important;background-color:#ccc!important}
.w3-light-grey,.w3-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.w3-text-yellow,.w3-hover-text-yellow:hover{color:#f2b504!important}
.w3-text-grey,.w3-hover-text-grey:hover,.w3-text-gray,.w3-hover-text-gray:hover{color:#757575!important}
.w3-black,.w3-hover-black:hover{color:#fff!important;background-color:#231F20!important}

.zaobljeno{border:1px solid #919191;border-radius:12px}

.hp-astro {
  background-image: url("../images/tophp.webp");
  background-repeat: no-repeat;
  background-position: top right;
}
.top-webdizajn {
  background-image: url("../images/topwebdizajn.webp");
  background-repeat: no-repeat;
  background-position: top right;
}
.top-grafickidizajn {
  background-image: url("../images/topgrafickidizajn.webp");
  background-repeat: no-repeat;
  background-position: top right;
}
.futer-text {
  text-align: center;
  background-image: url("../images/footer.webp");
  background-repeat: no-repeat;
  background-position: bottom right; 
}

.slikadesno {
  max-width:100%;height:auto;
  position: absolute;
  right: 0;
  z-index: -1;
}

.margineglavne {
  margin-left:40px;margin-top:40px;margin-right:20px;
}

.www {
  background-image: url("../images/www.webp");
  background-repeat: repeat;
  background-size: contain;
}

@media (max-width:768px){.futer-text {
  background-size: contain;
}
.margineglavne {
  margin-left:20px;margin-top:40px;margin-right:20px;
}
}

